events.listen("recipes", function (e) {
  e.shaped(item.of("thermal:rubber", 1), ["   ", "AAA", "   "], {
    A: "mysticalagriculture:rubber_essence",
  });
  e.shaped(
    item.of("industrialforegoing:tinydryrubber", 1),
    ["A  ", " A ", "  A"],
    {
      A: "mysticalagriculture:rubber_essence",
    }
  );
  e.shaped(item.of("industrialforegoing:dryrubber", 1), ["A A", "A A", "A A"], {
    A: "mysticalagriculture:rubber_essence",
  });
  e.shaped(item.of("industrialforegoing:plastic", 1), ["AAA", "AAA", "AAA"], {
    A: "mysticalagriculture:rubber_essence",
  });
  e.shaped(item.of("pneumaticcraft:plastic", 1), [" A ", "AAA", " A "], {
    A: "mysticalagriculture:rubber_essence",
  });
});
